/*
Theme Name: Women in Leadership podcast
Version: 1.0
Description: A custom theme for Women in Leadership, based on Vantage by SiteOrigin.
Author: Fierce Clever
Author URL: http://www.fierceclever.ie
Template: vantage
*/

@import url("../vantage/style.css");


/*** Header Styles ***/

header#masthead {
	background: none repeat scroll 0 0 #5B3254;
}

header#masthead .hgroup h1 {
	color: #ffffff;
	font-family: "Raleway","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 54px;
	font-weight: normal;
	line-height: 1em;
}

header#masthead .hgroup .support-text {
	font-family: 'Montserrat', 'Helvetica',sans-serif;
	color: #eaeaea;
	font-size: 1.2em;
	font-style: italic;
	line-height: 2em;
}

.support-text {
	padding: 10px;
	background: #0b5863;
	position: relative;
}

.main-navigation ul li:hover > a {
	background: #0b5863;
}
 
/*
.support-text:after, .support-text:before { 
	right: 100%; 
	top: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
} 

.support-text:after { 
	border-color: rgba(136, 183, 213, 0); 
	border-right-color: #0b5863; 
	border-width: 30px; 
	margin-top: -30px;
} 

.support-text:before { 
	border-color: rgba(194, 225, 245, 0); 
	border-right-color: #0b5863; 
	border-width: 36px; 
	margin-top: -36px; 
}

*/

#banner {
	background: #75B442;
	background-size: cover;
	border-bottom: 1px solid #3A3A3A;
	overflow: hidden;
}

/*** Main Body Styles ***/


a {
	color: #5b3254;
	text-decoration: none;
}

.entry-content a {
	color: #5b3254;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	color: #0b5863;
	font-family: Montserrat;
	font-weight: 500;
	margin: 1em 0;
}

#main {
	background: none repeat scroll 0 0 #eaeaea;
}

.entry-content {
	color: #222222;
}
	
article.post, article.page {
	border-bottom: medium none;
	margin-bottom: 10px;
	padding-bottom: 40px;
}

.taxonomy-description {
	margin-bottom: 40px;
}

#page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	color: #3b3b3b;
	font-family: "Montserrat","Helvetica",sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.35em;
	text-transform: uppercase;
}

article.post .entry-header h1.entry-title a, article.page .entry-header h1.entry-title a {
	color: #0b5863;
	margin-bottom: 10px;
	padding: none;
	text-decoration: none;
}

article.post .entry-header .entry-meta, article.page .entry-header .entry-meta {
	margin-top: 10px;
}

.vantage-grid-loop article h3 {
	color: #5b3254;
}

/*** Post Styles ***/

#episode-intro {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
	color: #8f8f8f;
	display: block;
	float: left;
	font-size: 12px;
	margin-top: 10px;
	padding: 6px;
	width: 45%;
}

article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
	height: auto;
	width: auto;
	float: left;
}

article.post .entry-header .entry-thumbnail, article.page .entry-header .entry-thumbnail {
	margin-bottom: 20px;
	margin-top: 10px;
	display: block;
	float: right;
	width: 50%;
}


/*** Widget Styles ***/

.widget-title {
	font-family: 'Montserrat', 'Helvetica',sans-serif;
	text-transform: uppercase;
}

/*** Newsletter Styles **/


#mc_embed_signup {
	background:none; 
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
}

.indicates-required {
	text-align: center;
	color: #0b5863;
}

/*** Ribbon Styles ***/

.ribbon {
	font-size: 16px !important;
 /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */
	width: 80%;
	position: relative;
	background: #0b5863;
	color: #fff;
	text-align: center;
	padding: 1em 2em; /* Adjust to suit */
/* margin: 2em auto 3em;  Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */	
	margin: 1em auto;
}

.ribbon:before, .ribbon:after {
	content: "";
	position: absolute;
	display: block;
	bottom: -1em;
	border: 1.5em solid #096572;
	z-index: -1;
}

.ribbon:before {
	left: -2em;
	border-right-width: 1.5em;
	border-left-color: transparent;
}

.ribbon:after {
	right: -2em;
	border-left-width: 1.5em;
	border-right-color: transparent;
}

.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 	content: "";
 	position: absolute;
 	display: block;
 	border-style: solid;
 	border-color: #114851 transparent transparent transparent;
 	bottom: -1em;
}

.ribbon .ribbon-content:before {
	left: 0;
	border-width: 1em 0 0 1em;
}

.ribbon .ribbon-content:after {
	right: 0;
	border-width: 1em 1em 0 0;
}

.non-semantic-protector { 
	position: relative; 
	z-index: 1; 
}

.ribbon a {
	color: #ba89b6;
}

/*** Podcast Player Styles ***/

.powerpress_links {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #ccc;
}

/*** Homepage Styles ***/

.page-id-28 #main {
	padding: 0 35px 35px;
}

.intro {
	font-family: 'Montserrat', 'Helvetica',sans-serif;
	font-size: 2em; 
	line-height: 1.2;
	color: #222222;
}

.vantage-grid-loop article .grid-thumbnail img {
	height: 180px;
	width: auto;
	overflow: hidden;
	margin: auto;
}

/*** Footer Styles **/

#colophon {
	background: none repeat scroll 0 0 #0b5863;
	border-top: 5px solid #5b3254;
}

.layout-full #colophon {
	margin-bottom: 0;
	margin-top: 0;
	padding: 30px 0;
}

#footer-widgets .widget .widget-title {
	color: #ffffff;
	text-transform: uppercase;
}

#footer-widgets {
	padding-bottom: 30px;
}

#colophon #theme-attribution {
	display: none;
}

#colophon #site-info {
	font-size: 1em;#000000;
}